Lines Matching refs:as_me
127 as_me=`$as_basename -- "$0" ||
422 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
446 ' >$as_me.lineno &&
447 chmod +x "$as_me.lineno" ||
448 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
454 . "./$as_me.lineno"
771 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
790 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
987 { echo "$as_me: error: invalid package name: $ac_package" >&2
996 { echo "$as_me: error: invalid package name: $ac_package" >&2
1019 -*) { echo "$as_me: error: unrecognized option: $ac_option
1028 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1035 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1037 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1046 { echo "$as_me: error: missing argument to $ac_option" >&2
1061 { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1076 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1092 { echo "$as_me: error: Working directory cannot be determined" >&2
1095 { echo "$as_me: error: pwd does not report name of working directory" >&2
1135 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1140 cd "$srcdir" && test -r "./$ac_unique_file" || { echo "$as_me: error: $ac_msg" >&2
1319 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1342 It was created by $as_me, which was
1466 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
1467 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
1535 echo "$as_me: caught signal $ac_signal"
1536 echo "$as_me: exit $exit_status"
1591 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1592 echo "$as_me: loading site script $ac_site_file" >&6;}
1602 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1603 echo "$as_me: loading cache $cache_file" >&6;}
1610 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1611 echo "$as_me: creating cache $cache_file" >&6;}
1625 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1626 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1629 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1630 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1635 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1636 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1637 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1638 echo "$as_me: former value: $ac_old_val" >&2;}
1639 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1640 echo "$as_me: current value: $ac_new_val" >&2;}
1657 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1658 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1659 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1660 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1704 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in ../../../build-aux \"$srcdir\"/../../../build-aux" >&5
1705 echo "$as_me: error: cannot find install-sh or install.sh in ../../../build-aux \"$srcdir\"/../../../build-aux" >&2;}
1733 { echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
1789 { echo "$as_me:$LINENO: result: $INSTALL" >&5
1800 { echo "$as_me:$LINENO: checking whether build environment is sane" >&5
1824 { { echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
1826 echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
1837 { { echo "$as_me:$LINENO: error: newly created file is older than distributed files!
1839 echo "$as_me: error: newly created file is older than distributed files!
1843 { echo "$as_me:$LINENO: result: yes" >&5
1867 { echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
1868 echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
1871 { echo "$as_me:$LINENO: checking for a thread-safe mkdir -p" >&5
1910 { echo "$as_me:$LINENO: result: $MKDIR_P" >&5
1923 { echo "$as_me:$LINENO: checking for $ac_word" >&5
1939 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1950 { echo "$as_me:$LINENO: result: $AWK" >&5
1953 { echo "$as_me:$LINENO: result: no" >&5
1961 { echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
1982 { echo "$as_me:$LINENO: result: yes" >&5
1986 { echo "$as_me:$LINENO: result: no" >&5
2006 { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2007 echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
2062 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2078 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2089 { echo "$as_me:$LINENO: result: $STRIP" >&5
2092 { echo "$as_me:$LINENO: result: no" >&5
2102 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2118 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2129 { echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
2132 { echo "$as_me:$LINENO: result: no" >&5
2141 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2144 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2178 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2194 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2205 { echo "$as_me:$LINENO: result: $CC" >&5
2208 { echo "$as_me:$LINENO: result: no" >&5
2218 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2234 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2245 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2248 { echo "$as_me:$LINENO: result: no" >&5
2257 { echo "$as_me
2260 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2275 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2291 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2302 { echo "$as_me:$LINENO: result: $CC" >&5
2305 { echo "$as_me:$LINENO: result: no" >&5
2315 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2336 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2359 { echo "$as_me:$LINENO: result: $CC" >&5
2362 { echo "$as_me:$LINENO: result: no" >&5
2374 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2390 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2401 { echo "$as_me:$LINENO: result: $CC" >&5
2404 { echo "$as_me:$LINENO: result: no" >&5
2418 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2434 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2445 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2448 { echo "$as_me:$LINENO: result: no" >&5
2461 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2464 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2476 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2478 echo "$as_me: error: no acceptable C compiler found in \$PATH
2483 echo "$as_me:$LINENO: checking for C compiler version" >&5
2490 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2493 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2500 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2503 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2510 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2513 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2536 { echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2563 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2566 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2601 echo "$as_me: failed program was:" >&5
2604 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
2606 echo "$as_me: error: C compiler cannot create executables
2612 { echo "$as_me:$LINENO: result: $ac_file" >&5
2617 { echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2627 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2630 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2637 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2640 echo "$as_me: error: cannot run C compiled programs.
2647 { echo "$as_me:$LINENO: result: yes" >&5
2654 { echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2656 { echo "$as_me:$LINENO: result: $cross_compiling" >&5
2659 { echo "$as_me:$LINENO: checking for suffix of executables" >&5
2666 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2669 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2685 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2687 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2693 { echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2699 { echo "$as_me:$LINENO: checking for suffix of object files" >&5
2725 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2728 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2739 echo "$as_me: failed program was:" >&5
2742 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2744 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2751 { echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2755 { echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2784 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2790 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2797 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2800 echo "$as_me
2807 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2810 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2814 echo "$as_me: failed program was:" >&5
2824 { echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2829 { echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2859 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2865 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2872 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2875 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2882 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2885 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2889 echo "$as_me: failed program was:" >&5
2914 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2920 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2927 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2930 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2937 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2940 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2944 echo "$as_me: failed program was:" >&5
2970 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2976 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2983 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2986 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2993 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2996 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3000 echo "$as_me: failed program was:" >&5
3015 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
3032 { echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3106 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3112 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3119 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3122 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3129 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3132 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3136 echo "$as_me: failed program was:" >&5
3152 { echo "$as_me:$LINENO: result: none needed" >&5
3155 { echo "$as_me:$LINENO: result: unsupported" >&5
3159 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3181 { echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
3209 { echo "$as_me:$LINENO: result: $_am_result" >&5
3234 { echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3325 { echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3358 { { echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
3359 echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
3362 { echo "$as_me:$LINENO: checking build system type" >&5
3371 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
3372 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
3375 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
3376 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
3380 { echo "$as_me:$LINENO: result: $ac_cv_build" >&5
3384 *) { { echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
3385 echo "$as_me: error: invalid value of canonical build" >&2;}
3402 { echo "$as_me:$LINENO: checking host system type" >&5
3411 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
3412 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
3417 { echo "$as_me:$LINENO: result: $ac_cv_host" >&5
3421 *) { { echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
3422 echo "$as_me: error: invalid value of canonical host" >&2;}
3463 { echo "$as_me:$LINENO: checking for ld used by GCC" >&5
3493 { echo "$as_me:$LINENO: checking for GNU ld" >&5
3496 { echo "$as_me:$LINENO: checking for non-GNU ld" >&5
3527 { echo "$as_me:$LINENO: result: $LD" >&5
3530 { echo "$as_me:$LINENO: result: no" >&5
3533 test -z "$LD" && { { echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
3534 echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
3536 { echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
3549 { echo "$as_me:$LINENO: result: $acl_cv_prog_gnu_ld" >&5
3556 { echo "$as_me:$LINENO: checking for shared library run path origin" >&5
3569 { echo "$as_me:$LINENO: result: $acl_cv_rpath" >&5
3610 { echo "$as_me:$LINENO: checking how to link with librpathx" >&5
4014 { echo "$as_me:$LINENO: result: $ac_cv_librpathx_libs" >&5
4053 { echo "$as_me:$LINENO: checking how to link with librpathy" >&5
4457 { echo "$as_me:$LINENO: result: $ac_cv_librpathy_libs" >&5
4496 { echo "$as_me:$LINENO: checking how to link with librpathz" >&5
4900 { echo "$as_me:$LINENO: result: $ac_cv_librpathz_libs" >&5
4965 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
4966 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
5002 { echo "$as_me:$LINENO: updating cache $cache_file" >&5
5003 echo "$as_me: updating cache $cache_file" >&6;}
5006 { echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
5007 echo "$as_me: not updating unwritable cache $cache_file" >&6;}
5065 { { echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
5067 echo "$as_me: error: conditional \"AMDEP\" was never defined.
5072 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
5074 echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
5082 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
5083 echo "$as_me: creating $CONFIG_STATUS" >&6;}
5086 # Generated by $as_me.
5216 as_me=`$as_basename -- "$0" ||
5245 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
5269 ' >$as_me.lineno &&
5270 chmod +x "$as_me.lineno" ||
5271 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
5277 . "./$as_me.lineno"
5365 This file was extended by $as_me, which was
5388 \`$as_me' instantiates files from templates according to the
5397 --recheck update $as_me by reconfiguring in the same conditions
5464 -*) { echo "$as_me: error: unrecognized option: $1
5497 ## Running $as_me. ##
5520 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
5521 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
5677 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
5678 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
5738 :L* | :C*:*) { { echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
5739 echo "$as_me: error: Invalid tag $ac_tag." >&2;}
5768 { { echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
5769 echo "$as_me: error: cannot find input file: $ac_f" >&2;}
5776 # use $as_me), people would be surprised to read:
5782 { echo "$as_me:$LINENO: creating $ac_file" >&5
5783 echo "$as_me: creating $ac_file" >&6;}
5853 } || test -d "$as_dir" || { { echo "$as_me
5854 echo "$as_me: error: cannot create directory $as_dir" >&2;}
5925 { echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
5926 echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
5966 { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
5968 echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
5979 :C) { echo "$as_me:$LINENO: executing $ac_file commands" >&5
5980 echo "$as_me: executing $ac_file commands" >&6;}
6102 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
6103 echo "$as_me: error: cannot create directory $as_dir" >&2;}